<!-- Realisatsiooni aluseks on võetud:
Login Registration with Email Verification, Forgot Password using PHP
Kasutatud 6.04.2016
http://www.codingcage.com/2015/09/login-registration-email-verification-forgot-password-php.html
-->

<?php
include "logincheck.php";

if($user_home->is_logged_in()!="")
{
	$user_home->logout();	
	$user_home->redirect('../index.php');
}
?>